DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir850-NoFilter-100ms-20250617_092528.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 10.042418830671112
    Db: 10.018383301687976
    Noise: 572.9128992132489
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 18.87743293676106
    Db: 12.759429360850055
    Noise: 314.74237444785746
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir850-NoFilter-12ms-20250617_092339.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 8.689080294152088
    Db: 9.38973810474825
    Noise: 79.61178236667531
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 13.009283309700429
    Db: 11.142533716410794
    Noise: 54.918289880718014
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir850-NoFilter-1600ms-20250617_092807.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 53.05066386829277
    Db: 17.246908229693535
    Noise: 1172.3789729482698
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 53.86893836083589
    Db: 17.313384166342416
    Noise: 1156.507233964827
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir850-NoFilter-200ms-20250617_092604.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 10.14831601307992
    Db: 10.06393982455878
    Noise: 1136.0587035180179
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 19.581730625183766
    Db: 12.91851071928482
    Noise: 608.0340669645839
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir850-NoFilter-25ms-20250617_092415.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.472613356206327
    Db: 9.76469811062928
    Noise: 151.6417749393727
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 15.776461091283167
    Db: 11.9800959070525
    Noise: 93.993206318606
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir850-NoFilter-3200ms-20250617_092905.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 56.79657429994944
    Db: 17.54322141917091
    Noise: 1107.2073006246412
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 60.701360261858724
    Db: 17.831984233256694
    Noise: 1038.4144782900646
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir850-NoFilter-400ms-20250617_092641.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 10.20532790190193
    Db: 10.088269633586846
    Noise: 2261.501434119387
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 19.98276200633152
    Db: 13.006555159823641
    Noise: 1192.9150980079746
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir850-NoFilter-50ms-20250617_092452.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 9.84152462555425
    Db: 9.930623835100233
    Noise: 292.0350230904215
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 17.678569996812897
    Db: 12.474471324185497
    Noise: 167.87726231378227
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir850-NoFilter-800ms-20250617_092720.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 10.446007619576253
    Db: 10.189503382862242
    Noise: 4397.917327276695
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 20.824022026133154
    Db: 13.185646144664801
    Noise: 2278.129935558217
DarkSubtracted/Posterboard-QHY600-Coastal60-F11-gain26_10-ir850-NoFilter-850ms-20250617_102123.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 10.516367798378386
    Db: 10.218657666710039
    Noise: 4582.963232688847
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 21.095727972145415
    Db: 13.24194516626207
    Noise: 2357.704863023277
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-ir850-NoFilter-100ms-20250617_123101.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 5.443604759550199
    Db: 7.358865851246673
    Noise: 513.5173823318612
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 11.655512672973027
    Db: 10.665313809150623
    Noise: 247.77947224701728
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-ir850-NoFilter-12ms-20250617_122915.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 5.0047228303821845
    Db: 6.993800305528522
    Noise: 66.8908995686924
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 8.588723920688155
    Db: 9.339286428333867
    Noise: 40.25869757189369
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-ir850-NoFilter-1480ms-20250617_140652.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 5.5993004384938105
    Db: 7.481337708133331
    Noise: 7413.488010016761
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 12.408595818352566
    Db: 10.937226386426083
    Noise: 3460.1389426099036
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-ir850-NoFilter-1600ms-20250617_123334.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 5.641143209339932
    Db: 7.51367125117456
    Noise: 7863.636787663582
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 12.568692726235216
    Db: 10.99290108926462
    Noise: 3653.4184014880007
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-ir850-NoFilter-200ms-20250617_123137.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 5.471873665652427
    Db: 7.38136061858369
    Noise: 1023.1532466803748
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 11.980210485842015
    Db: 10.784644484403263
    Noise: 482.7696292632537
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-ir850-NoFilter-25ms-20250617_122951.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 5.211917289046977
    Db: 7.169975150229887
    Noise: 133.75217958538752
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 9.96268707794284
    Db: 9.98376489601703
    Noise: 72.32061275497608
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-ir850-NoFilter-3200ms-20250617_123430.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 28.726130375729618
    Db: 14.582771272222177
    Noise: 2153.3425962523497
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 53.783619556940465
    Db: 17.306500262381554
    Noise: 1158.6874264919218
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-ir850-NoFilter-400ms-20250617_123212.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 5.4862856452083175
    Db: 7.392784155376027
    Noise: 2043.1536621247503
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 12.157525806900908
    Db: 10.848452001224082
    Noise: 952.6266412845174
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-ir850-NoFilter-50ms-20250617_123026.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 5.367246232920028
    Db: 7.297515198529769
    Noise: 260.14909968592667
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 11.05064431111775
    Db: 10.433876004288575
    Noise: 130.5230221286246
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-ir850-NoFilter-800ms-20250617_123250.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 5.493552217681919
    Db: 7.398532569565358
    Noise: 4080.3856906481246
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 12.249667399146675
    Db: 10.881242969718773
    Noise: 1891.0579401060702
DarkSubtracted/Posterboard-QHY600-Milvus50-F11-gain26_10-ir850-NoFilter-850ms-20250617_122127.tif:
  Full:
    x: 0
    y: 0
    w: 6388
    h: 9576
    LinearSNR: 5.488343739664654
    Db: 7.394413037855344
    Noise: 4345.330194035632
  CenterThird:
    x: 1064
    y: 1596
    w: 2129
    h: 3192
    LinearSNR: 12.213684196681553
    Db: 10.868466864628857
    Noise: 2018.254883354056
